## plasma-widget-cpuload 0.3.1

=== data_engine/CMakeLists.txt ===
project(plasma-cpuload)

# We add our source code here
set(cpu_load_SRCS cpu_load.cpp)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES})
 
# Now make sure all files get to the right place
kde4_add_plugin(plasma_engine_cpuload ${cpu_load_SRCS})

target_link_libraries(plasma_engine_cpuload
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
 
install(TARGETS plasma_engine_cpuload
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-dataengine-cpu_load.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
