## plasma-widget-cpuload 0.3.2

=== Makefile ===
clean:
	rm -Rf build

all:
	mkdir -p build
	cd build ; cmake .. -DCMAKE_INSTALL_PREFIX=/usr
	cd build ; make

install:
	cd build ; sudo make install
	@echo ">	Run 'kquitapp plasma && plasma' to restart plasma"
