=== data_engine/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 kde4_add_plugin(plasma_engine_cpuload ${cpu_load_SRCS})
 
 target_link_libraries(plasma_engine_cpuload
-                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
+                      ${KDE4_PLASMA_LIBS} ${KDE4_SOLID_LIBS} ${KDE4_KDEUI_LIBS})
  
 install(TARGETS plasma_engine_cpuload
         DESTINATION ${PLUGIN_INSTALL_DIR})
