=== debian/changelog ===
plasma-widget-cpuload (0.3.2-0ubuntu4) maverick; urgency=low

  * Add a build-depend on cmake since kdelibs5-dev doesn't depend on it
  * Switch to source format 3.0:
    - Bump debhelper build-depend version
    - Bump pkg-kde-tools build-depend version
  * Remove libqt4-dev build-depend introduced to ensure a build against a
    binary-compatible version. All released Kubuntus are binary compatible now

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:20:26 -0400

plasma-widget-cpuload (0.3.2-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:04 +0000

plasma-widget-cpuload (0.3.2-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 09:56:54 -0500

plasma-widget-cpuload (0.3.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/compat: Bump compat version to 7
    - debian/control: Bump debhelper depend version to 7
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Make the binary package depend on ${misc:Depends} for lintian happiness
  * Bump Standards-Version to 3.8.3
  * Remove now-unnecessary replaces/conflicts on plasmoid-quickaccess
  * Update maintainer to be the Ubuntu Developers

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 20:11:10 -0500

plasma-widget-cpuload (0.3.1-0ubuntu3) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1
  * Drop plasmoid-cpuload transitional package
  * Remove plasma-widget-cpuload.install

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 04:03:47 +0200

plasma-widget-cpuload (0.3.1-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-quickaccess
    - Add transitional package
    - Adjust package description

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Feb 2009 00:13:24 -0500

plasmoid-cpuload (0.3.1-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Drop kubuntu_01_change_cmakelists_for_42.diff, applied upstream
    - Remove quilt build-dep now that we aren't using any patches

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 28 Jan 2009 15:33:41 -0500

plasmoid-cpuload (0.3-0ubuntu4) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:33:27 -0500

plasmoid-cpuload (0.3-0ubuntu3) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:00:56 -0500

plasmoid-cpuload (0.3-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_01_change_cmakelists_for_42.diff to fix building with
    KDE 4.1.96

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 13 Jan 2009 13:05:47 -0500

plasmoid-cpuload (0.3-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Drop libphonon-dev, libxft-dev, libxcursor-dev, and libsm-dev from
    build-dep (not needed as direct build-dep)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2008 08:51:24 -0500

plasmoid-cpuload (0.2-0ubuntu2) jaunty; urgency=low

  * Add libphonon-dev, libxft-dev, libxcursor-dev, and libsm-dev to build-dep
    to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sat, 08 Nov 2008 10:13:52 -0500

plasmoid-cpuload (0.2-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Mon, 13 Oct 2008 22:46:42 +0200

plasmoid-cpuload (0.1-0ubuntu1) intrepid; urgency=low

  * Initial release. (LP: #268419)
  * Repacked .tar.bz2 to .tar.gz. tarball, no other changes.

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Tue, 16 Sep 2008 18:59:49 +0200
