=== debian/control ===
Source: plasma-widget-cpuload
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/cpuload?content=86628

Package: plasma-widget-cpuload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plasma widget that displays CPU Load
 A simple Plasma widget used to monitor CPU Load (User, System, Nice, IOWait).
